/* #####Reset##### */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {margin:0; padding:0; border:0; outline:0; font-size:100%; font:inherit; vertical-align:baseline; background:transparent;}        
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {display:block;}
audio, canvas, video {display:inline-block; *display:inline; *zoom:1;}
audio:not([controls]) {display:none;}
[hidden] {display:none; visibility:hidden;}
html {font-size:62.5%; /* overflow-y:scroll; */ -webkit-text-size-adjust:100%; -ms-text-size-adjust:100%; -webkit-font-smoothing:antialiased;}
body {line-height:1;}
a:focus {outline:thin dotted;}
a img {border:none;}
abbr[title] {border-bottom:none;}
b, strong {font-weight:bold;}
i, em, dfn, cite {font-style:italic;}
acronym, abbr, dfn {cursor:help;}
u {text-decoration:underline;}
hr {float:none; width:100%; height:1px; margin:0 0 10px 0; border:none; background:#CCC; color:#CCC; clear:both;}
ins {background:#ff9; color:#000; text-decoration:none;}
mark {background:#ff0; color:#000; font-style:italic; font-weight:bold;}
pre, code, kbd, samp {font-family:monospace, monospace; _font-family:'courier new', monospace;}
pre {white-space:pre; white-space:pre-wrap; word-wrap:break-word;}
blockquote, q {quotes:none;}
blockquote:before, blockquote:after, q:before, q:after {content:""; content:none;}
small {font-size:85%;}
sub, sup {font-size:75%; line-height:0; position:relative; vertical-align:baseline;}
sup {top:-0.5em;}
sub {bottom:-0.25em;}
img {border:0; -ms-interpolation-mode:bicubic; vertical-align:middle;}
svg:not(:root) {overflow:hidden;}
label {cursor:pointer;}
input, select, textarea {font-size:100%; margin:0; vertical-align:baseline; *vertical-align:middle;}
button, input {line-height:normal; *overflow:visible;}
button, input[type="button"], input[type="reset"], input[type="submit"] {cursor:pointer; -webkit-appearance:button;}
input[type="checkbox"], input[type="radio"] {box-sizing:border-box;}
input[type="search"] {-webkit-appearance:textfield; -moz-box-sizing:content-box; -webkit-box-sizing:content-box; box-sizing:content-box;}
input[type="search"]::-webkit-search-decoration {-webkit-appearance:none;}
button::-moz-focus-inner, input::-moz-focus-inner {border:0; padding:0;}
textarea {overflow:auto; vertical-align:top; resize:vertical;}
table {border-collapse:collapse; border-spacing:0;}

/* #####FontFace##### */

/* #####General##### */
body {font-size:12px; font-size:1.2rem; line-height:1.5em; font-family:Arial, Helvetica, sans-serif; color:#000; background:#FFF; text-align:center;}
h1 {font-size:30px; font-size:3rem;  line-height:32px; color:#900;}
h2 {font-size:24px; font-size:2.4rem; line-height:26px; color:#333; margin-bottom:10px;}
h3 {font-size:18px; font-size:1.8rem; line-height:20px; color:#333; margin-bottom:5px;}
h4 {font-size:16px; font-size:1.6rem; margin-bottom:5px;}
h5 {font-size:14px; font-size:1.4rem;}
h6 {font-size:12px; font-size:1.2rem;}
p {margin:0 0 10px 0; font-size:12px; font-size:1.2rem;}
a:link, a:visited {color:#069; text-decoration:underline;}
a:hover, a:active, a:focus {color:#069; text-decoration:none;}
ul, ol {margin:10px 35px;}
ul ul, ul ol, ol ol, ol ul {margin:0 20px; font-size:12px; font-size:1.2rem;}
ul li {list-style:disc;}
ol li {list-style:decimal;}
table {width:100%; max-width:100%; margin-bottom:15px;}
table th, table td {padding:7px 5px; vertical-align:top; font-size:12px; font-size:1.2rem; text-align:left;}
table th {font-weight:bold;}

/* #####Editor##### */
ul.list_square li {list-style:square;}
ul.list_circle li {list-style:circle;}
ol.list_alpha li {list-style:lower-alpha;}
.font_small	{font-size:10px; font-size:1rem;}
.font_large {font-size:18px; font-size:1.8rem;}
.image_left {float:left; margin:2px 10px 10px 0; text-align:left;}
.image_right {float:right; margin:2px 0 10px 10px; text-align:right;}
table.table_type1 {border:1px solid #CCC;}
table.table_type1 th {border:1px solid #CCC;}
table.table_type1 td {border:1px solid #CCC;}
table.table_type1 caption {padding:14px 5px; text-align:left; font-size:24px; font-size:2.4rem; color:#FFF; background:#900; letter-spacing:-1px;}
table.table_type2 {border:1px solid #CCC; margin:0 0 0.8em 0;}
table.table_type2 th {border-bottom:1px solid #CCC;}
table.table_type2 td {border-bottom:1px solid #CCC;}
table.table_type2 caption {padding:14px 5px; text-align:left; font-size:24px; font-size:2.4rem; color:#FFF; background:#900; letter-spacing:-1px;}
tr.table_header, tr.table_header th, tr.table_header td, th.table_header, td.table_header, .table_header {color:#FFF; background:#333333; padding:10px 5px;}
tr.table_bg_odd td, td.table_bg_odd, .table_bg_odd {background:#FFF;}
tr.table_bg_even td, td.table_bg_even, .table_bg_even {background:#EFEFEF;}

/* #####MISC##### */
.lhs {float:left;}
.rhs {float:right;}
.clear {clear:both; display:block; height:1px; overflow:hidden; margin:0; padding:0;}
.hidden {display:none;}
.cf:before, .cf:after {content:""; display:table;}
.cf:after {clear:both;}
.cf {*zoom:1;}

/* #####Layout##### */
.left30 {margin-left:30px;}
.col220 {width:220px;}
.col290 {width:290px;}
.col300 {width:300px;}
.col350 {width:350px;}
.col640 {width:640px;}
.col710 {width:710px;}
.block710 {width:710px; display:block;}
.block960 {width:960px; display:block;}
#contain {width:960px; margin:0 auto; text-align:left; position:relative;}

/* ### HP ### */

	/* banner */
	#banner {width:960px; height:400px; display:block; position:relative; overflow:hidden;}
		/* nav */
		#banner ul#banner-cycle-nav {margin:0; z-index:5; position:absolute; right:10px; bottom:20px;}
		#banner ul#banner-cycle-nav li {list-style:none; float:left; display:inline; position:relative; margin-right:10px;}
		#banner ul#banner-cycle-nav li a {text-indent:-3000px; width:50px; height:50px; display:block; background:#FFF;}
		#banner ul#banner-cycle-nav li#cycle_back a {background:url(../../imagesv2/arrow_left.gif) no-repeat 0 0;}
		#banner ul#banner-cycle-nav li#cycle_forward a {background:url(../../imagesv2/arrow_right.gif) no-repeat 0 0;}
		/* cycle */
		#banner ul#banner-cycle {margin:0; width:960px; height:400px; display:block; z-index:1; position:relative;}
		#banner ul#banner-cycle li {list-style:none; width:960px; height:400px; display:block; position:relative;}
		#banner ul#banner-cycle li img {display:block; z-index:1;}
		.banner-txt {position:absolute; left:20px; bottom:20px; width:350px; height:180px; background:#FFF; z-index:2;}
		.banner-txt h2 {font-size:30px; font-size:3rem; line-height:34px; color:#900; font-weight:normal; margin:0; padding:10px; letter-spacing:-1px; border-bottom:1px dotted #000;}
			.banner-txt h2 a:link, .banner-txt h2 a:visited {color:#900; text-decoration:none;}
			.banner-txt h2 a:hover, .banner-txt h2 a:active, .banner-txt h2 a:focus {color:#900; text-decoration:underline;}
		.banner-txt p {font-size:18px; font-size:1.8rem; line-height:20px; color:#000; margin:0; padding:10px; letter-spacing:-1px;}
			.banner-txt p a:link, .banner-txt p a:visited {color:#069; text-decoration:none;}
			.banner-txt p a:hover, .banner-txt p a:active, .banner-txt p a:focus {color:#069; text-decoration:underline;}
	
	/* welcome */
	#intro {width:100%; display:block; padding:20px 0; border-bottom:1px dotted #000; margin-bottom:10px; position:relative;}
		#intro h1 {color:#666; font-size:24px; font-size:2.4rem; font-weight:normal; line-height:28px; margin:0; letter-spacing:-1px; width:800px;}
			#intro h1 a:link, #intro h1 a:visited {color:#666; text-decoration:none;}
			#intro h1 a:hover, #intro h1 a:active, #intro h1 a:focus {color:#666; text-decoration:underline;}
		#intro img { position:absolute; top:17px; right:20px;}
	
	/* hp content layouts */
	.hp-panels .col300 {position:relative; margin-bottom:15px;}
		.hp-panels h2 {font-size:24px; font-size:2.4rem; color:#000; margin:0; padding:14px 0; border-bottom:5px solid #900; letter-spacing:-1px;}
			.hp-panels h2 a:link, .hp-panels h2 a:visited {color:#069; text-decoration:none;}
			.hp-panels h2 a:hover, .hp-panels h2 a:active, .hp-panels h2 a:focus {color:#069; text-decoration:underline;}
		.hp-panels img {display:block; width:300px; height:100px; overflow:hidden; margin-bottom:10px;}
		.hp-panels img.icon {display:block; width:40px; height:40px; overflow:hidden; margin-bottom:0; position:absolute; top:0; right:0;}
		.hp-panels ul {margin:0;}
		.hp-panels ul li {list-style:none;}
		.hp-panels ul li a {width:290px; display:block; background:url(../../imagesv2/arrow_red.gif) no-repeat 0 9px; padding:5px 0 5px 10px; line-height:16px; border-bottom:1px dotted #000; text-decoration:none;}
		.hp-panels ul li a:hover {text-decoration:underline;}
		.hp-panels .news-list ul li a {width:300px; padding-left:0; display:block; background:none;}
		.hp-panels h3 {font-size:18px; font-size:1.8rem; color:#000; margin:0 0 10px 0; padding:5px 0; line-height:40px; border-bottom:1px dotted #000;  letter-spacing:-1px;}
			.hp-panels h3 a:link, .hp-panels h3 a:visited {color:#069; text-decoration:none;}
			.hp-panels h3 a:hover, .hp-panels h3 a:active, .hp-panels h3 a:focus {color:#069; text-decoration:underline;}
		.hp-panels p {line-height:16px;}
		.hp-panels p.more {font-weight:bold; margin:15px 0 0 0;}
			.hp-panels p.more span {background:#069; padding:5px;}
			.hp-panels p.more a:link, .hp-panels p.more a:visited {color:#FFF; text-decoration:none;}
			.hp-panels p.more a:hover, .hp-panels p.more a:active, .hp-panels p.more a:focus {color:#FFF; text-decoration:underline;}

/* ### SP ### */

	/* meet the team panel */
	.panel-team {width:200px; border:1px solid #CCC; padding:9px 9px 0 9px; display:block; margin-bottom:20px;}
		.panel-team h3 {font-size:18px; font-size:1.8rem; color:#069; border-bottom:5px solid #900; padding-bottom:5px; margin:0;}
			.panel-team h3 a:link, .panel-team h3 a:visited {color:#069; text-decoration:none;}
			.panel-team h3 a:hover, .panel-team h3 a:active, .panel-team h3 a:focus {color:#069; text-decoration:underline;}
		.panel-team img {margin-bottom:10px; display:block;}
	
	/* social media */
	.panel-social {width:200px; display:block; margin-bottom:20px;}
		.panel-social ul {margin:0;}
		.panel-social li {list-style:none; float:left; display:inline; position:relative; margin-right:5px;}
	
	/* page title */
	.page-title {width:100%; display:block; margin-bottom:20px;}
		.page-title h1 {font-size:30px; font-size:3rem; color:#900; font-weight:normal; line-height:34px; letter-spacing:-1px;}
	
	/* content area styles */
	.content-area iframe {margin-bottom:10px;}

	/* page utilities */
	.panel-utilities {width:100%; display:block; clear:both;}
		.panel-utilities p {font-weight:bold; margin:15px 0;}
			.panel-utilities p span {background:#069; padding:5px;}
			.panel-utilities p a:link, .panel-utilities p a:visited {color:#FFF; text-decoration:none;}
			.panel-utilities p a:hover, .panel-utilities p a:active, .panel-utilities p a:focus {color:#FFF; text-decoration:underline;}
	
	/* content accordian */
	.accordion {width:708px; border:1px solid #CCC; display:block; margin-bottom:20px; clear:both;}
		.accordion div {width:690px; padding:9px 9px 0 9px; display:block; border-bottom:1px solid #CCC;}
		.accordion h3 {font-size:18px; font-size:1.8rem; border-bottom:1px solid #CCC; margin:0; padding:9px;}
		.accordion h3 a {display:block;}
			.accordion h3.plus { background:url(../../imagesv2/accordion_off.gif) no-repeat 98% center;}
			.accordion h3.minus { background:url(../../imagesv2/accordion_on.gif) no-repeat 98% center;}
			.accordion h3 a:link, .accordion h3 a:visited {color:#069; text-decoration:none;}
			.accordion h3 a:hover, .accordion h3 a:active, .accordion h3 a:focus {color:#069; text-decoration:underline;}

	/* section banner */
	#section-banner {border-top:5px solid #900; position:relative; margin-bottom:20px;}
		#section-banner img {position:relative; z-index:1;}
		#section-banner .text {position:absolute; left:20px; bottom:20px; width:270px; height:90px; padding:10px; background:#FFF; z-index:2; overflow:hidden;}
		#section-banner .text p {font-size:24px; font-size:2.4rem; line-height:30px; color:#333; letter-spacing:-1px;}

	/* section listing */
	.panel-section {width:200px; display:block; float:left; margin-right:30px; margin-bottom:15px; border-bottom:1px dotted #000;}
		.panel-section img {border-top:5px solid #900; display:block;}
		.panel-section h2 {font-size:18px; font-size:1.8rem; line-height:22px; padding:8px 0; margin:0;}
			.panel-section h2 a:link, .panel-section h2 a:visited {color:#069; text-decoration:none;}
			.panel-section h2 a:hover, .panel-section h2 a:active, .panel-section h2 a:focus {color:#069; text-decoration:underline;}

	/* team listing */
	#team-listing {width:100%; display:block;}
		#team-listing h2 {font-size:24px; font-size:2.4rem; line-height:28px; color:#333; padding:10px 0; border-top:1px dotted #000; margin:0; clear:both;}
			#team-listing h2 a:link, #team-listing h2 a:visited {color:#333; text-decoration:underline;}
			#team-listing h2 a:hover, #team-listing h2 a:active, #team-listing h2 a:focus {color:#333; text-decoration:none;}
		.team-memeber {width:100%; display:block; clear:both; position:relative; margin-bottom:10px;}
			.team-memeber img {float:left; border:5px solid #efefef; margin-bottom:10px; width:140px; height:170px; overflow:hidden;}
			.team-memeber h3 {margin:0 0 10px 170px; font-size:18px; font-size:1.8rem; color:#333;}
				.team-memeber h3 a:link, .team-memeber h3 a:visited {color:#333; text-decoration:none;}
				.team-memeber h3 a:hover, .team-memeber h3 a:active, .team-memeber h3 a:focus {color:#333; text-decoration:underline;}
			.team-memeber h4 {margin:0 0 5px 170px; font-size:12px; font-size:1.2rem; color:#333; font-weight:bold;}
				.team-memeber h4 a:link, .team-memeber h4 a:visited {color:#333; text-decoration:none;}
				.team-memeber h4 a:hover, .team-memeber h4 a:active, .team-memeber h4 a:focus {color:#333; text-decoration:underline;}
			.team-memeber p {margin:0 0 10px 170px;}
			.team-memeber ul {margin:0 0 10px 170px;}
			.team-memeber ul li {width:95%; list-style:none; background:url(../../imagesv2/arrow_red.gif) no-repeat 0 6px; padding-left:10px;}
				.team-memeber ul li a:link, .team-memeber ul li a:visited {color:#069; text-decoration:none;}
				.team-memeber ul li a:hover, .team-memeber ul li a:active, .team-memeber ul li a:focus {color:#069; text-decoration:underline;}
			/* lrg styles */
			.team-memeber.large img {width:290px; height:140px;}
			.team-memeber.large h3 {margin:0 0 10px 320px;}
			.team-memeber.large h4 {margin:0 0 5px 320px;}
			.team-memeber.large p {margin:0 0 10px 320px;}
			.team-memeber.large ul {margin:0 0 10px 320px;}

	/* news listing */
	.news-item {width:100%; display:block; clear:both; border-bottom:1px dotted #000; padding:10px 0;}
		.news-item p.date {margin-bottom:5px;}
		.news-item h2 {font-size:12px; font-size:1.2rem; color:#069; font-weight:bold; margin:0;}
			.news-item h2 a:link, .news-item h2 a:visited {color:#069; text-decoration:none;}
			.news-item h2 a:hover, .news-item h2 a:active, .news-item h2 a:focus {color:#069; text-decoration:underline;}

	/* news detail */
	.news-detail {width:100%; display:block; clear:both;}
		.news-detail p.date {border-bottom:1px dotted #000; padding-bottom:10px;}
		.news-detail h2 {font-size:24px; font-size:2.4rem; line-height:28px; color:#333; padding:10px 0;}
			.news-detail h2 a:link, .news-detail h2 a:visited {color:#333; text-decoration:none;}
			.news-detail h2 a:hover, .news-detail h2 a:active, .news-detail h2 a:focus {color:#333; text-decoration:underline;}

	/* form styles */
	form.frmGeneral	{margin:.8em 0;}
	form.frmGeneral	fieldset {width:668px; padding:20px; border:1px solid #CCC; background:#EFEFEF;}
		form.frmGeneral	fieldset.sml {width:400px; padding:0; display:block; border:none; background:none;}
	form.frmGeneral	label {float:left; display:block; width:200px; line-height:24px; color:#000; font-weight:bold;}
		form.frmGeneral	label.sml {width:100px;}
		form.frmGeneral	label.med {width:150px;}
			form.frmGeneral	fieldset.sml label {line-height:20px;}
	form.frmGeneral	input {width:300px; border:1px solid #CCC; padding:4px; font-family:Arial; font-size:1em;}
		form.frmGeneral	input.sml {width:100px;}
		form.frmGeneral	input.med {width:175px;}
		form.frmGeneral	input.date {width:84px;}
	form.frmGeneral	select {width:310px; border:1px solid #CCC; padding:3px 0 3px 4px; font-family:Arial; font-size:1em;}
		form.frmGeneral	select.sml {width:110px;}
		form.frmGeneral	select.med {width:180px;}
	form.frmGeneral	textarea {width:300px; height:100px; border:1px solid #CCC; padding:4px; font-family:Arial; font-size:1em;}
	form.frmGeneral	input.rad {width:auto; border:none; float:left; display:block; margin-bottom:0; padding:3px 4px;}
	form.frmGeneral	input.chk {width:auto; border:none; float:left; display:block; margin-bottom:0; padding:3px 4px;}
	form.frmGeneral input.btn {width:auto; padding:6px 12px; background:#069; color:#FFF; margin:0 0 0 200px; border:1px solid #069; cursor:pointer; font-size:18px; font-size:1.8rem;}
	form.frmGeneral	ol {margin:0;}
	form.frmGeneral	ol li {list-style:none; display:block; clear:left; margin-bottom:10px;}
	/* jquery error styles */
	form.frmGeneral	label.error {float:none; display:block; width:auto; clear:both; line-height:24px; color:red; font-weight:bold;}
	form.frmGeneral	input.error, form.frmGeneral input.textarea {border:1px solid red;}

	/* contact - google map */
	#google_map_contact {width:638px; height:450px; border:1px solid #CCC;}

	/* publication listing */
	.publication-listing {width:100%; display:block; clear:both; border-top:1px dotted #000;}
	.publication-item {width:100%; display:block; clear:both; border-bottom:1px dotted #000; padding:10px 0;}
		.publication-item img {float:left; display:block; margin-bottom:10px; width:72px; height:102px; overflow:hidden;}
		.publication-item h2 {font-size:12px; font-size:1.2rem; color:#069; font-weight:bold; margin:0 0 5px 92px;}
			.publication-item h2 a:link, .publication-item h2 a:visited {color:#069; text-decoration:none;}
			.publication-item h2 a:hover, .publication-item h2 a:active, .publication-item h2 a:focus {color:#069; text-decoration:underline;}
		.publication-item p {margin:0 0 5px 92px;}

	/* ward listing */
	#ward-listing {width:100%; display:block;}
		#ward-listing h2 {font-size:24px; font-size:2.4rem; line-height:28px; color:#333; padding:10px 0; border-top:1px dotted #000; margin:0; clear:both;}
			#ward-listing h2 a:link, #ward-listing h2 a:visited {color:#333; text-decoration:underline;}
			#ward-listing h2 a:hover, #ward-listing h2 a:active, #ward-listing h2 a:focus {color:#333; text-decoration:none;}

#ward-listing .col350 {width:348px; border:1px solid #CCC; margin-bottom:20px;}
#ward-listing .col350 img {display:block;}
#ward-listing .col350 .google_map_ward {width:348px; height:188px;}


/* ### COM ### */

	/* old header */
	.contain {margin:0 auto; width:960px; text-align:left;}
	.top_bg	{display:block; text-align:left; background:#844338; min-height:31px;}
	#top {width:440px; float:right;}
		#top ul {margin:2px 0;}
		#top ul li {list-style:none; float:left; display:inline; position:relative; background:url(../../images/bg_top.gif) no-repeat right 8px;}
		#top ul li a {display:block; padding:5px 15px 7px 15px; font-size:11px; font-size:1.1rem; line-height:1.4em; color:#FFF; text-decoration:none;}
		#top ul li a:hover {color:#D8D4D2; text-decoration:underline;}
		/* fix styles */
		#top ul li#nav_site {background:none;}
			#top ul li#nav_site a {padding:5px 0 7px 15px;}
		/* active links */
		body#home #top ul li#nav_home a {background:url(../../images/arrow_up.gif) no-repeat bottom center;}
		body#about #top ul li#nav_about a {background:url(../../images/arrow_up.gif) no-repeat bottom center;}
		body#news #top ul li#nav_news a {background:url(../../images/arrow_up.gif) no-repeat bottom center;}
		body#feedback #top ul li#nav_feed a {background:url(../../images/arrow_up.gif) no-repeat bottom center;}
		body#links #top ul li#nav_link a {background:url(../../images/arrow_up.gif) no-repeat bottom center;}
		body#sitemap #top ul li#nav_site a {background:url(../../images/arrow_up.gif) no-repeat bottom center;}
	
	/* header styles */
	.head_bg {display:block; text-align:left; background:#FFF url(../../images/bg_head.gif) repeat-x bottom left; min-height:105px;}
	.head_115 {float:left; width:115px;}
	.head_845 {float:right; width:845px;}
		.head_215 {float:left; width:215px;}
		.head_620 {float:right; width:620px;}
			.flo_330 {float:right; width:315px;}
	
	/* primary navigation */
	#navigation ul {margin:0 0 0 1px;}
	#navigation ul li {list-style:none; float:left; display:inline; position:relative; margin-right:3px;}
	#navigation ul li a {height:33px; display:inline-block; background:transparent url(../../images/bg_nav_sml.png) no-repeat top left; padding-left:7px; font-size:13px; font-size:1.3rem; line-height:33px; font-weight:bold; color:#844338; text-decoration:none;}
	#navigation ul li a	span {height:33px; display:inline-block; background:transparent url(../../images/bg_nav.png) no-repeat top right; padding-right:7px;}
	#navigation ul li a.active {color:#666;}
	#navigation ul li a:hover {text-decoration:underline;}
		/* fix styles */
		#navigation ul li#nav_contact {margin-right:0;}	
	
	/* Search Form */
	form.frmSearch {position:relative; }
	form.frmSearch fieldset {padding:28px 0 0 0;}
	form.frmSearch label {float:left; display:block; width:100px; padding-top:4px; font-size:11px; font-size:1.1rem; line-height:1.4em; font-weight:bold; color:#968780;}
	form.frmSearch input {width:150px; border:1px solid #AEAEAE; padding:2px 4px; font-size:11px; font-size:1.1rem; font-family:Arial;}
	form.frmSearch input.btn {margin-left:10px; width:40px; height:auto; display:inline-block; border:0px solid #FFF; padding:0 0 0 10px; background:url(../../images/arrow_btn.png) no-repeat left center; color:#844338; font-size:11px; font-size:1.1rem;  line-height:1.4em; font-weight:bold;}

	/* dropdown trigger */
	#dropdown-trigger {width:100%; display:block; background:#844338;}
		#dropdown-trigger p {color:#FFF; padding:5px; margin:0; font-weight:bold;}
		#dropdown-trigger a {display:block;}
		#dropdown-trigger a.plus {background:url(../../imagesv2/dropdown_open.gif) no-repeat right center;}
		#dropdown-trigger a.minus {background:url(../../imagesv2/dropdown_close.gif) no-repeat right center;}
		#dropdown-trigger a:link, #dropdown-trigger a:visited {color:#FFF; text-decoration:none;}
		#dropdown-trigger a:hover, #dropdown-trigger a:active, #dropdown-trigger a:focus {color:#FFF; text-decoration:underline;}
	
	/* header logos */
	#logos {width:100%; display:block; height:100px; position:relative;}
		#logos img.img1 {position:absolute; top:0; left:0;}
		#logos img.img2 {position:absolute; top:0; right:0;}
	
	/* nav - primary */
	#nav-primary {width:100%; display:block; background:#006699; margin-bottom:10px;}
	#nav-primary ul {margin:0;}
	#nav-primary li {list-style:none; float:left; display:inline; position:relative;}
	#nav-primary a {width:90px; display:block; padding:13px 0; text-align:center; background:#006699; border-bottom:5px solid #80B3CC; font-size:18px; font-size:1.8rem; line-height:19px; color:#FFF; text-decoration:none; font-weight:normal; letter-spacing:-1px;}
	#nav-primary a:hover { text-decoration:underline;}
		/* widths */
		#nav-primary li#n1 a {width:100px;}
		#nav-primary li#n2 a {width:110px;}
		#nav-primary li#n3 a {width:125px;}
		#nav-primary li#n4 a {width:170px;}
		#nav-primary li#n5 a {width:240px;}
		#nav-primary li#n6 a {width:95px;}
		#nav-primary li#n7 a {width:120px;}
		/* active */
		body#kc-home #nav-primary li#n1 a {background:#900; border-bottom:5px solid #cc8080;}
		body#kc-about #nav-primary li#n2 a {background:#900; border-bottom:5px solid #cc8080;}
		body#kc-patients #nav-primary li#n3 a {background:#900; border-bottom:5px solid #cc8080;}
		body#kc-become_donor #nav-primary li#n4 a {background:#900; border-bottom:5px solid #cc8080;}
		body#kc-healthcare_pro #nav-primary li#n5 a {background:#900; border-bottom:5px solid #cc8080;}
		body#kc-news #nav-primary li#n6 a {background:#900; border-bottom:5px solid #cc8080;}
		body#kc-contact #nav-primary li#n7 a {background:#900; border-bottom:5px solid #cc8080;}

	/* old footer */
	#footer {width:960px; padding:10px 0; border-top:5px solid #DFDFDF;}
	.foot_550 {float:left; width:510px;}
		.foot_550 ul {margin:2px 0;}
		.foot_550 ul li	{list-style:none; float:left; display:inline; position:relative;}
		.foot_550 ul li a {display:block; padding:0 9px; background:url(../../images/bg_foot.gif) no-repeat right center; font-size:13px; font-size:1.3rem; line-height:1.4em; color:#04649B; text-decoration:none; }
		.foot_550 ul li a.end {background:none;} 
		.foot_550 ul li a:hover	{text-decoration:underline;}
	.foot_380 {float:right; width:450px;}
		.foot_380 p {margin:0; padding:2px 0; font-size:13px; font-size:1.3rem; font-weight:bold;}
		.foot_380 ul {margin:2px 0; float:right;}
		.foot_380 ul li {list-style:none; float:left; display:inline; position:relative; color:#333;}
		.foot_380 ul li a {display:block; padding:0 9px; background:url(../../images/bg_foot_sml.gif) no-repeat right center; font-size:13px; font-size:1.3rem; font-weight:normal; line-height:1.4em; color:#04649B; text-decoration:none; }
		.foot_380 ul li a.end {background:none;} 
		.foot_380 ul li a:hover	{text-decoration:underline;}
		.foot_380 ul li.bfw a {padding-right:25px; font-size:13px;  font-size:1.3rem; font-weight:bold;}
		.foot_380 ul li.email a {background:none;}
	#footer a:link, #footer a:visited {color:#04649B; text-decoration:none;}
	#footer a:hover, #footer a:active {color:#04649B; text-decoration:underline;}

	/* breadcrumb */
	#breadcrumb {width:960px; padding:3px 0 13px 0; display:block; border-bottom:1px dotted #000; margin-bottom:20px;}
		#breadcrumb ul {margin:0;}
		#breadcrumb li {list-style:none; float:left; display:inline; position:relative; margin-right:10px; color:#333;}
		#breadcrumb a {display:block; color:#069; background:url(../../imagesv2/arrow_red.gif) no-repeat right center; padding-right:14px;}
			#breadcrumb a:link, #breadcrumb a:visited {color:#069; text-decoration:none;}
			#breadcrumb a:hover, #breadcrumba:active, #breadcrumb a:focus {color:#069; text-decoration:underline;}

	/* secondary nav */
	#subnav {width:100%; display:block; margin-bottom:20px;}
		#subnav ul {margin:0;}
		#subnav ul li {list-style:none; margin-bottom:1px;}
		#subnav ul li a {width:200px; padding:7px 10px; display:block; text-decoration:none; background:#069; color:#FFF; font-weight:bold;}
		#subnav ul li a:hover {text-decoration:underline;}
		#subnav ul li a.active {background:#900;}
		#subnav ul li ul {border:1px solid #ccc; margin-top:1px; width:218px;} 
		#subnav ul li ul li a {background:none; font-weight:normal; width:198px; padding:5px 10px; color:#069; border-bottom:1px dotted #000;}
		#subnav ul li ul li a.active {background:#efefef;}
		#subnav ul li ul li ul {border:none; margin-top:0; width:218px; border-bottom:1px dotted #000;} 
		#subnav ul li ul li ul li a {background:none; font-weight:normal; width:188px; padding:3px 10px 3px 20px; color:#069; border-bottom:none;}
		#subnav ul li ul li ul li a.active {text-decoration:underline; background:#FFF;}
